.background {
    background-color: lightgray;
}

.chatbot-container {
    background-color: green;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 360px;
    height: 300px;
    margin-right: 1.5em;
    text-align: center;
    vertical-align: middle;
    color: white;
}